Page MenuHomePhabricator

Requesting +2 for Huji on CheckUser
Closed, ResolvedPublic

Tokens
"Like" token, awarded by Luke081515."Like" token, awarded by MusikAnimal."Like" token, awarded by alanajjar."Love" token, awarded by pouyana."Yellow Medal" token, awarded by Yamaha5."Like" token, awarded by MarcoAurelio.
Assigned To
Authored By
Huji, Aug 27 2017

Description

Per recent discussion on CheckUser-L listserv, and to boost the process of development and code review for this notably overlooked extension, I would like to request +2 rights on CheckUser.

Please note that an ownership group for this extension does not exist in gerrit and must be created first.

Related information:

Event Timeline

Huji created this task.Aug 27 2017, 11:31 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2017, 11:31 AM

{{support}} Yes please.

Zoranzoki21 rescinded a token.
Zoranzoki21 awarded a token.
Zoranzoki21 rescinded a token.
alanajjar added a subscriber: alanajjar.

Sounds good to me.

Luke081515 added a subscriber: Luke081515.

Makes sense.

Aklapper renamed this task from Requesting +2 on CheckUser to Requesting +2 for Huji on CheckUser.Aug 31 2017, 6:12 PM
Legoktm closed this task as Resolved.Sep 11 2017, 7:56 AM
Legoktm claimed this task.

Done.

https://gerrit.wikimedia.org/r/#/admin/groups/uuid-3c0d83771371fb076d55d709f918d87625f45a60

The page you requested was not found, or you do not have permission to view this page.

Is extension-CheckUser gerrit group marked as hidden?

Huji added a comment.Sep 11 2017, 11:45 AM

Thanks @Legoktm. Please see T175547

MarcoAurelio moved this task from Backlog to Closed on the CheckUser board.Nov 22 2017, 9:42 AM